dh_doctrine_audit:
    # Configuration reference available at:
    # https://github.com/DamienHarper/DoctrineAuditBundle#configuration

    entities:
        App\Entity\Bodegas: ~ # all MyAuditedEntity1 properties are audited
        App\Entity\CodigosQr: ~ # all MyAuditedEntity1 properties are audited
        App\Entity\Distribucion: ~ # all MyAuditedEntity1 properties are audited
        App\Entity\Palets: ~ # all MyAuditedEntity1 properties are audited
        App\Entity\Racks: ~ # all MyAuditedEntity1 properties are audited
        App\Entity\Recepcion: ~ # all MyAuditedEntity1 properties are audited
        App\Entity\Seccion: ~ # all MyAuditedEntity1 properties are audited
        App\Entity\Users: ~ # all MyAuditedEntity1 properties are audited
    table_prefix: 'audit_'
    table_suffix: ''
